﻿@charset "gb2312";*,div, html, body, p, ul, li, a, form, img, table, td, h1{margin:0;padding:0;list-style:none;}
body {font-family:"Arial",宋体;font-size:12px;color: #878785;background: #272733;margin:0;padding: 0;}
a{color: #515151;text-decoration:none;}
a:hover{text-decoration:underline;}
a{outline: none;}
img{border: 0;}
p a{color: #A8279D;}
p a:hover{text-decoration: none;}
em{ font-style:normal;}
#header{background: #ededed;padding-bottom: 23px;width: 100%;}
#header div#logo{width: 960px;margin: 0 auto;padding-top:20px;}
#header div#logo a{font-size:24px;color:#2e4e8e;text-decoration:none;display: block;}
#header div#logo h2{font-size: 14px;line-height: 30px;font-weight: normal;}
.introdiv{background:#e1e1e6;margin:0 auto;padding:10px;}
.intro{width:940px;margin:0 auto;border:1px solid #fff;padding:10px;}
.intro p{color:#91A4A1;line-height:24px;font-size:14px;text-indent:2em;margin:0 auto;padding:10px;border:1px dashed #a1a1a1;}
#body{background: #d1d0d5;padding-bottom: 40px;width: 100%;}
div.maincontent{height: 100%;padding-bottom: 40px;width:960px;overflow:hidden;margin:0 auto;}
div.maincontent div{background: none;margin:0 auto 10px;overflow: hidden;}
div.maincontent div.content{float: left;margin-left: 30px;padding: 0;}
div.maincontent div.content ul{list-style: none;margin: 0;padding: 0;}
div.maincontent div.content ul li{display: block;overflow: hidden;margin: 40px 0;}
div.maincontent div.content ul li.first div{border: 0;}
div.maincontent div.content ul li.first div h1{margin: 10px 0 0;}
div.maincontent div.content ul li.first span{margin-top: 0;}
div.maincontent div.content ul li span.img{color: #5d6a00;display: block;font-size: 16px;float: left;height: 75px;line-height: 24px;padding-top: 25px;text-align: center;text-shadow: 0 1px #dce98d;width: 100px;}
.nametime{overflow:hidden;}
.nametime .commentname{float:left;color:#08B5D7;font-size:14px;font-weight:bold;}
.nametime .commenttime{float:right;}
div.maincontent div.content ul li .rightname{border-bottom: 1px solid #353541;float: right;margin-bottom:10px;margin-left:20px;padding-bottom:20px;width:780px;}
div.maincontent div.content ul li div h1{font-size: 20px;font-weight: normal;margin-top:40px}
div.maincontent div.content ul li div p{font-size:14px;line-height: 24px;margin: 0;text-align:left;}
div.maincontent div.content div#paging{text-align:center;}
div.maincontent div.content div#paging  span{display: inline;}
div.maincontent div.content div#paging span a{color: #fff;display: inline-block;font-size: 16px;height: 40px;text-align:center;line-height: 40px;letter-spacing: 5px;text-decoration: none;width: 100px;}
div.maincontent div.content div#paging span a{}
div.maincontent div.content div#paging span a:hover{}
#body div#paging span a:hover{}
div.maincontent div.content div#paging span.first{margin-right: 5px;}
div.maincontent div.content div#paging span.last{margin-left: 5px;}
div.maincontent div.content div#paging ul{display: inline;list-style: none;margin: 0;padding: 0;}
div.maincontent div.content div#paging ul li{display: inline;margin: 0 3px;}
div.maincontent div.content div#paging ul li a{color: #fff;display: inline;font-size: 16px;height: 40px;padding: 15px;text-align: center;text-decoration: none;}
div.maincontent div.content div#paging ul li a{}
div.maincontent div.content div#paging ul li.current a,div.maincontent div.content div#paging ul li a:hover{}#footer{height: auto;width: 100%;}
#footer div{width: 100%;}
#footer div div{background: none;height: auto;margin: 0 auto;width: 960px;}
#footer div div span{color: #6a7112;display: block;font-size: 16px;height: 35px;left: 0;line-height: 35px;margin-bottom: 10px;position: relative;text-align: center;text-shadow: 0 1px #e8f09b;top: -4px;width: 120px;}
#footer div div ul{list-style: none;margin: 0;overflow: hidden;padding: 0;}
#footer div div ul li{float: left;margin-left: 30px;position: relative;width: 300px;}
#footer div.section{background: #d1d0d5;padding:20px 0;width: 100%;overflow:hidden;}
#footer div.section ul{list-style: none;margin: 0 auto;padding: 0;width: 960px;}
#footer div.section ul li{margin:5px;white-space:nowrap;float:left;}
#footer div.section ul li a,#footer p.footnote a{color:#626075;}
#footer p.footnote{color: #ccc;line-height: 26px;margin: 8px 0;text-align: center;text-shadow: 0 1px #353446;}
#footer small{display:none;}